ISCSH#FEP - Feature #425
01/14/2020 10:16 AM - xiangyang li

Status: Closed Start date:
Priority: Normal Due date:

Assignee: jiwei shi % Done:

Category: Estimated time:

Target version: 2.2.3 sp2 Spent time:

Defect version:

01/14/2020

100%
0.00 hour
0.00 hour

Description

00000o0000o0o00o0o00002019.04.01 10:41:24.510

Related issues:
Related to ISCS#FEP - Feature #421: 0000-0000-00000000from2020011000--000000

Closed 02/19/2020

03/20/2020

History

#1 - 01/14/2020 04:35 PM - jiwei shi
- Status changed from New to Resolved

- % Done changed from 0 to 100
#2 - 01/15/2020 09:36 AM - jiwei shi
- File alarmset.ini added

- File alarmset.inii 0 00 -v2.2.3sp2.docx added

#3 - 01/15/2020 11:27 AM - jiwei shi

- Status changed from Resolved to In Progress
#4 - 01/15/2020 12:34 PM - jiwei shi

- Status changed from In Progress to Resolved
#5 - 02/21/2020 09:27 AM - xiangyang li
- Related to Feature #421:0000-0000-00000000 from2020011000-000000 added

#6 - 09/15/2020 10:30 AM - xiangyang li

- Status changed from Resolved to Closed

Files

alarmset.ini 6.79 KB 01/15/2020
alarmset.inill000-v2.2.3sp2.docx 392 KB 01/15/2020

04/19/2025

1/1

jiwei shi

jiwei shi



http://www.tcpdf.org

